

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	height: 100%;
	width: 100%;
	background-color: #0C2340;
	color: #fff;
	font-family: 'FaktSlabPro-Blond', serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'AvenirLTStd-Medium', sans-serif;	
}

header img {
	width: 75px;
	margin-top: 15px;
	margin-left: 15px;
}


main .content {
	text-align: center;
	margin-top: 0px;
}

main .content h1 {
	font-size: 1.5em;
}

main .content p {
	text-align: justify;
	margin-top: 15px;
	font-size: 1em;
}

main .content a.btn-lg {
	margin-top: 35px;
	border: 1px solid #fff;
	border-radius: 0;
	font-family: 'AvenirLTStd-Medium', sans-serif;
	color: #fff;
	text-transform: uppercase;
}



footer {
	display: block;
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 0 15px;
	text-align: center;
	color: #aaa
}
